package com.sixin.module_p.ui.enter.gn.document

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.DocumentHandoverBean
import com.lukouguoji.module_base.bean.TransportLogBean
import com.sixin.module_p.databinding.ItemPdaDocumentHandoverListBinding
import com.sixin.module_p.databinding.ItemPdaTransportLogListBinding

class PdaDocumentHandoverViewHolder(view: View) :
    BaseViewHolder<DocumentHandoverBean, ItemPdaDocumentHandoverListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
        notifyItemClick(position, binding.pdaHandoverCheckBox)
    }

}